# 数据库ehcache配置
  
# 是否禁用二级缓存，默认不禁用false
disableCache=false
 
# 堆中最大缓存个数，默认10000
maxEntryLocalHeap=1000000
 
# 缓存是否常驻，true时timeToIdleSecond和timeToLiveSecond无效，默认false
eternal=false
 
# 使用后的空闲时间，默认120
timeToIdleSecond=120
 
# 创建后的存活时间，默认120
timeToLiveSecond=120
 
# 缓存过期策略，取值LRU，LFU，FIFO，CLOCK，默认LRU
memoryStoreEvictionPolicy=LRU
 
# 线程检查缓存超时的间隔时间，默认120
diskExpiryThreadIntervalSeconds=120
 
# 持久化类型，取值LOCALTEMPSWAP，DISTRIBUTED，LOCALRESTARTABLE，NONE，默认LOCALTEMPSWAP
persistenceType=NONE
 
# 持久化同步写入，默认false
persistenceSynchronousWrites=false
  
# 每隔一段时间清理过期缓存，单位秒，默认60
recycleCacheMemoryInterval=60
 
# 每隔一段时间debug输出缓存使用情况（仅在调试时使用，同时日志级别需要调至DEBUG），单位秒，为0时不开启，默认0
reportCacheStatusInterval=0